.modal-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, .60);
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  z-index: 100;
}
.modal-container {
  display: table;
  width: 100%;
  height: 100%;
}
.modal-inner {
  display: table-cell;
  padding: 2.7em 2em; /* モーダル外側の余白 */
  vertical-align: middle;
}
.modal-main {
  margin: 0 auto;
  padding: 1.9em 2em; /* モーダル内側の余白 */
  max-width: 550px;
  background-color: #fff;
  position: relative;
}

#modal-close{
    position: absolute;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: -20px;
    right: -20px;
    border-radius: 20px;
    background: #3f3f3f;
    color: #fff;
    font-size: 24px; font-size: 2.4rem;
    text-align: center;
}
